#
# Cookbook Name:: ohmage
# Attributes:: default
#
# Author: Steve Nolen <technolengy@gmail.com>
#
# Copyright (c) 2014, UC Regents.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#    http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

default['ohmage']['version'] = '2.16'
default['ohmage']['user_setup'] = false
default['ohmage']['install_method'] = 'download'
default['ohmage']['data_dir'] = '/var/lib/ohmage'
default['ohmage']['log_dir'] = '/var/log/ohmage'
default['ohmage']['navbar'] = true
default['ohmage']['log_level'] = 'DEBUG'
default['ohmage']['db']['host'] = 'localhost'
default['ohmage']['db']['port'] = 3306
default['ohmage']['db']['name'] = 'ohmage'
default['ohmage']['db']['user'] = 'ohmage'
default['ohmage']['db']['password'] = 'pleasechangeme'